=== debian/changelog ===
londiste-sql (3.8-7) unstable; urgency=medium

  * Team upload for PostgreSQL 18. (Closes: #1117267)
  * Fix testsuite for PG18 changes.
  * Run tests in C.UTF-8 so testmatrix() order matches.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 17:42:49 +0200

londiste-sql (3.8-6) unstable; urgency=medium

  * Source-only team upload to allow migration to testing.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2024 13:32:29 +0200

londiste-sql (3.8-5) unstable; urgency=medium

  * Team upload for PostgreSQL 17.
  * Use ${postgresql:Depends}.
  * Mark postgresql-all as <!nocheck>.
  * B-D on postgresql-PGVERSIONS-pgq-node.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 23:45:12 +0200

londiste-sql (3.8-4) unstable; urgency=medium

  * Source-only team upload to allow migration to testing.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Sep 2023 16:23:26 +0200

londiste-sql (3.8-3) unstable; urgency=medium

  * Team upload for PostgreSQL 16.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 10:23:40 +0000

londiste-sql (3.8-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.
  * Remove unnecessary Conflicts entry.
  * Add debian/gbp.conf file.

 -- Tomasz Rybak <serpent@debian.org>  Fri, 13 Jan 2023 14:16:09 +0100

londiste-sql (3.8-1) unstable; urgency=medium

  * Initial release.

 -- Tomasz Rybak <serpent@debian.org>  Wed, 04 Jan 2023 13:23:40 +0100
