=== debian/control ===
Source: londiste-sql
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Tomasz Rybak <serpent@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 postgresql-18-pgq-node,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 python3-all,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/postgresql/londiste-sql.git
Vcs-Browser: https://salsa.debian.org/postgresql/londiste-sql
Homepage: https://github.com/pgq/londiste-sql

Package: postgresql-18-londiste-sql
Architecture: all
Depends:
 postgresql-18-pgq-node,
 ${misc:Depends},
 ${postgresql:Depends},
Breaks:
 ${postgresql:Breaks},
Description: SQL infrastructure for Londiste
 Londiste is a cascaded replication system built on top
 of PgQ.  This extensions contains in-database support code.
