=== debian/rules ===
#!/usr/bin/make -f

export LANG = C.UTF-8

%:
	dh $@ --with pgxs_loop
