=== debian/watch ===
version=4
https://github.com/pgq/londiste-sql/tags .*/v([^/]*).tar.gz
